## "Peko" Visual Novel System
##
## All Rights Reserved.
## Copyright (c) 1999-2003 Tsukuba Bunko.
## $Id: mapping.properties,v 1.1.2.1 2003/12/11 11:11:53 ppoi Exp $

boolean=tsukuba_bunko.resource.BooleanDeserializer
integer=tsukuba_bunko.resource.NumberDeserializer
long=tsukuba_bunko.resource.NumberDeserializer
float=tsukuba_bunko.resource.NumberDeserializer
double=tsukuba_bunko.resource.NumberDeserializer
string=tsukuba_bunko.resource.StringDeserializer
message=tsukuba_bunko.resource.MessageFormatDeserializer
list/integer=tsukuba_bunko.resource.ListDeserializer
list/string=tsukuba_bunko.resource.ListDeserializer
peko\:dimension=tsukuba_bunko.peko.resource.DimensionDeserializer
peko\:insets=tsukuba_bunko.peko.resource.InsetsDeserializer
peko\:icon=tsukuba_bunko.peko.resource.IconDeserializer
peko\:point=tsukuba_bunko.peko.resource.PointDeserializer
peko\:font=tsukuba_bunko.peko.resource.FontDeserializer
peko\:color=tsukuba_bunko.peko.resource.ColorDeserializer
peko\:locale=tsukuba_bunko.peko.resource.LocaleDeserializer
